Security Bulletin: IBM SDK for Node.js in IBM Bluemix might be affected by CVE-2016-1669
  • Node.js
  • Sydney
    United Kingdom
    US South
  • Description
    A buffer overflow might occur in the Google V8 JavaScript implementation that is used by the IBM SDK for Node.js.

    A user action is needed to update your instances.

    For more information, see the security bulletin.